.mv__contents {
  display: grid;
  align-items: center
}
.mv__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden
}
.mv__lead {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5;
  color: #fff;
  background-color: #dc1e37;
  border-left: 5px solid #000;
  padding: 10px 16px 10px 11px
}
.mv__ttl {
  font-weight: 700;
  font-size: 30px;
  letter-spacing: .25em;
  line-height: 1.25
}
.mv__txt {
  font-weight: 700;
  font-size: 12px
}
.interview__list {
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(240px,1fr));
  gap: 40px 24px
}
.interview__card-img {
  border: 1px solid #ddd;
  overflow: hidden
}
.interview__card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden
}
.interview__card-lead {
  font-weight: 700;
  font-size: 12px
}
.interview__card-txt {
  font-size: 12px
}
.interview__card-ttl {
  font-weight: 700;
  font-size: 14px
}
.voice__block {
  display: grid;
  gap: 30px
}
.voice__block-col {
  text-align: center
}
.voice__block-col img {
  max-width: 100%;
  height: auto
}
.voice__block-box {
  border: 1px solid rgba(0,0,0,.2);
  border-radius: 10px;
  padding: 24px
}
.voice__block-ttl {
  font-weight: 700;
  font-size: 18px
}
.voice__block-img {
  text-align: center
}
.voice__block-img img {
  max-width: 100%;
  height: auto
}
.voice__block-body {
  display: grid;
  gap: 40px
}
.voice__block-row {
  display: grid;
  justify-content: center;
  align-items: center;
  gap: 8px 16px
}
.voice__block-icon {
  text-align: center
}
.voice__block-icon img {
  max-width: 100%;
  height: auto
}
.voice__block-txt {
  font-weight: 500;
  font-size: 18px
}
@media screen and (min-width:661px) {
  .mv__contents {
    grid-template-columns: 1fr 1fr;
    gap: min(60px,5.4%)
  }
  .mv__img {
    order: 1;
    margin-right: -99px
  }
  .mv__lead {
    font-size: min(24px,2.4vw)
  }
  .mv__ttl {
    font-size: 38px
  }
  .mv__txt {
    font-size: 14px
  }
  .interview__list {
    grid-template-columns: repeat(auto-fill,minmax(300px,1fr))
  }
  .interview__card-lead {
    font-size: 14px
  }
  .interview__card-txt {
    font-size: 14px
  }
  .interview__card-ttl {
    font-size: 16px
  }
  .voice__block {
    grid-template-columns: repeat(auto-fit,minmax(400px,1fr))
  }
  .voice__block-box {
    padding: 40px
  }
  .voice__block-ttl {
    font-size: 24px
  }
  .voice__block-row {
    justify-content: start;
    grid-template-columns: 84px 1fr
  }
  .voice__block-txt {
    font-size: 22px
  }
}
@media screen and (max-width:660px) {
  .voice__block-txt {
    text-align: center
  }
}
@media (any-hover:hover) {
  .interview__card:hover .interview__card-img img {
    scale: 1.05
  }
  .interview__card-img img {
    transition: scale .3s ease-out
  }
}